/* -------------- ќƒЌј  ќЋќЌ ј ------------------------------------------------------------------------------ */

#middleblock { 

   
		background-size: 100%;
/* —редний блок (меню и основной текст в двухколоночной верстке, только основной текст - в одноколоночной)*/
}
	
#maintext { /* Ѕлок основного текста */
 	font: 14pt/120% Times new roman, serif;
	line-height: 110%;
  padding: 15pt 0pt 15pt 10pt;
	position: relative; 
	display: block;
}

#menu { /* Ѕлок верхнего меню */
	clear: both;
	text-align: center;
	padding: 2pt 0pt 10pt 0pt;
  background-image: url('../image/beloe.jpg');	
	border-top: solid 1pt #b4cdd4;	
	border-bottom: solid 1pt #b4cdd4;
	background-size: 100%;
}

#menub { /* Ѕлок нижнего меню */
	clear: both;
	text-align: center;
	padding: 8pt 0pt 8pt 0pt;
  background-image: url('../image/beloe.jpg');	
	border-top: solid 1pt #b4cdd4;	
	border-bottom: solid 1pt #b4cdd4;
	background-size: 100%;
}

.mitemb { /* ѕункт нижнего меню */
	font-size: 13pt; 	
	margin-right: 12pt;
}

#sb{ /*  нопки соцсетей */
	clear: both;
	text-align: center;
	padding: 18pt 0pt 0pt 0pt;
  background: white;	
}
